Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel XS1920-12

Zyxel XS1920-12-ZZ0101F Switch
SKU: D-XS1920-12-ZZ0101F

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Zyxel XS1920-12-ZZ0101F Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Evet
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 10GBASE-T
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Statik Bağlantı Noktaso Guvenligi
Hayir
Mtbf Aralığı
839624,71 Saat
Guvenlik
LVD, BSMI
SSH/SSL desteği
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Anahtar Katmani
Anahtar Tipi
Form Faktörü
Islem Hacmi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
240 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
451 mm
Ambalaj Genişliği
583 mm
Ambalaj Yüksekliği
98 mm
Paket Ara Belleği
Paket Ağırlığı
5,68 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
XS1920-12
Gtin Ean Upc
4718937581269, 0760559121648, 760559121648
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
XS1920-12
Product Series
Satılan Pazarlar
NL, GB, ES, FR, HU, SE, IT, AT, BE, DE, DK, UA, IE, GR, LU, RU, FI, IN, CH, AF, AM, CY
Sisteme Eklenme Tarihi
2014-12-27
Üretim Tarihi
Ürün Kodu
XS1920-12-ZZ0101F
Isi Yayimi
325,97 BTU/s
Mib Desteği
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS1920-12-ZZ0101F Switch